News for hackers. Stuff that matters.
Re:Git email flow vs. GitHub flow by andrius4669 on Tuesday March 30, 2021 @07:49AM (#26633486)
>RFC 20452, RFC 20463, RFC 20474, RFC 20485

>RFC 68388

what are these numbers, I don't recall RFCs going into 5 digits yet

Re:Git email flow vs. GitHub flow by maeln on Tuesday March 30, 2021 @08:19AM (#26633732)
Yes my bad, it is from a bad copy-paste, you should ignore the last digit.
Re:Git email flow vs. GitHub flow by colejohnson66 on Tuesday March 30, 2021 @09:24AM (#26634308)
How do you copy paste something so wrong that it adds a random digit to each number?
Re:Git email flow vs. GitHub flow by yebyen on Tuesday March 30, 2021 @10:27AM (#26634968)
They aren't random at all, they are practically in order. It was probably a footnote reference to the bottom of the source article, with a link to each RFC at the footnote.
Re:Git email flow vs. GitHub flow by u801e on Tuesday March 30, 2021 @10:46AM (#26635200)
The only way I think is that it was a numbered list and they pasted the RFC number before the list number so the list number was actually appended to the RFC number?